body, html { 
    height: 100%; 
    margin: 0; 
    padding: 0;
    background: #15273B url("../images/login-bg.jpg") center center no-repeat;
    background-size: cover;
}
#login-block { 
    background-color: #FFF;
    padding: 40px 50px;
    border-radius: 3px;
    box-shadow: 0 0 30px #15273B;
}
#logo { 
    display: block;
    margin: 0 auto;
    max-width: 250px;
}
.btn { 
    margin-top: 20px;
    background-color: #1F923F !important;
    border-color: #1F923F !important;
}